alter table URUNDANA_URBAN_VILLAGE add constraint FK_URUNDANA_URBAN_VILLAGE_ON_PROVINCE foreign key (PROVINCE_ID) references URUNDANA_PROVINCE(ID);
alter table URUNDANA_URBAN_VILLAGE add constraint FK_URUNDANA_URBAN_VILLAGE_ON_CITY foreign key (CITY_ID) references URUNDANA_CITY(ID);
alter table URUNDANA_URBAN_VILLAGE add constraint FK_URUNDANA_URBAN_VILLAGE_ON_SUB_DISTRICT foreign key (SUB_DISTRICT_ID) references URUNDANA_SUB_DISTRICT(ID);
create index IDX_URUNDANA_URBAN_VILLAGE_ON_PROVINCE on URUNDANA_URBAN_VILLAGE (PROVINCE_ID);
create index IDX_URUNDANA_URBAN_VILLAGE_ON_CITY on URUNDANA_URBAN_VILLAGE (CITY_ID);
create index IDX_URUNDANA_URBAN_VILLAGE_ON_SUB_DISTRICT on URUNDANA_URBAN_VILLAGE (SUB_DISTRICT_ID);
